/* CSS Document */

* { 
	margin:0; padding: 0;
	border:0;
}

body{ background:url(images/bg_bot.jpg) bottom center repeat;
	 border:0;
	 font:14px Arial, Helvetica, sans-serif; color:#000000;
	 line-height:18px;
}


/* ============================= main layout ====================== */

a{ color:#4599C3; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}
li{ list-style:none}
h1{ font-size:28px; color:#222222; line-height:28px; padding:15px 0 24px 0;}
h2{ font-size:18px; color:#222222; line-height:20px; padding:35px 0 20px 0}
p{ padding-bottom:18px;}
p1{ padding-bottom:8px;}
img{ vertical-align:top}
.under{ background:url(images/line_hor1.jpg) bottom repeat-x}

/* ============================= header ====================== */
#login{ width:100%; overflow:hidden; padding-top:3px;}
#login a{ font-size:17px; line-height:20px; float:right; color:#9c9c9c; text-decoration:none; padding-right:15px; background:url(images/marker_top.gif) right 9px no-repeat}
#login a:hover{ color:#727272}

#logo{ margin-top:23px; float:left; margin-left:2px; padding-top:49px;}
#search{ float:right; background:url(images/search.png) no-repeat; margin-top:45px; width:217px;}
#search .submit{ float:right; width:35px; height:29px; background:none; cursor:pointer}
#search .input{ float:right; background:none; width:164px; height:15px; font:12px Arial, Helvetica, sans-serif; color:#8a8989; padding:7px 9px;}
#menu { float:right; height:49px; padding:80px -10px 10px 0;}
#menu li { float:left; padding-left:1px}
#menu li a{ float:left; font-size:17px; color:#000000; text-decoration:none; line-height:30px; background:url(images/spacer.png) no-repeat}
#menu li a span{ float:left; background:url(images/spacer.png) no-repeat}
#menu li a span span{ margin:0 14px; padding-bottom:29px;}
#menu li a:hover, #menu #menu_active a{ color:#fff; background:url(images/menu_left.gif) top left no-repeat}
#menu li a:hover span, #menu #menu_active a span{ background:url(images/menu_right.gif) top right no-repeat}
#menu li a:hover span span, #menu #menu_active a span span{ background:url(images/menu_bg.gif) top repeat-x;} 

#header h1{ padding:10px 0 10px 0}
#header .font1{ font-size:22px; line-height:28px; color:#000000;}
#header .font1 span{ color:#4599c3}

#banner{ background:url(images/bg_banner.jpg) no-repeat; height:413px; width:100%; overflow:hidden; margin-top:5px;}
#banner #text{ padding:104px 0 0 593px;}
#banner h2{ font-size:52px; color:#222222; line-height:54px; padding:0; text-transform:uppercase}
#banner .font1{ font-size:28px; line-height:36px; color:#a4a4a4; margin-top:-5px; letter-spacing:-1px;}
#banner a{ float:left; margin-left:97px; margin-top:-11px; font-size:17px; color:#222222; text-decoration:none; line-height:35px; background:url(images/button_bg.jpg) top repeat-x}
#banner a span{ display:block; background:url(images/button_left.jpg) top left no-repeat}
#banner a span span{ padding:0 19px; background:url(images/button_right.jpg) top right no-repeat}
#banner a:hover{ color:#00bdf3}

/* ============================= content ====================== */

.pad_left1{ padding-left:15px;}
.pad_left2{ padding-left:23px;}
.pad_bot1{ width: 958px; padding-bottom:39px;}
.pad_bot2{ padding-bottom:7px;}
.marg_right1{ margin-right:25px;}
.marg_top{ margin-top:38px;}

.img_hello{ padding-left:178px;}
.img_hello img{ position:absolute; margin-left:-189px; margin-top:2px}

.button{ font-size:17px; color:#fff; display:inline-block; text-decoration:none; margin-right:24px; line-height:31px; background:url(images/button_left.gif) top left no-repeat;}
.button span{ display:block; background:url(images/button_right.gif) top right no-repeat; background:url(images/button_left.gif) top left no-repeat;}
.button span span { margin:0 16px; background:#000000}
.button:hover{ color:#00bdf3}

.font1{ font-size:18px; line-height:22px; color:#222222}

.list1 li{ background:url(images/line_hor2.jpg) top repeat-x; color:#222222; padding:10px 0 12px 0; margin-right:24px;}
.list1 img{ float:left; margin-right:12px;}
.list1 a{ font-size:13px; font-weight:bold; text-decoration:none; padding-right:10px; background:url(images/marker_2.jpg) right 7px no-repeat}
.list1 a:hover{color:#222222;}
.list2{ margin-top:-6px; margin-bottom:-6px;}
.list2 li{ line-height:30px;}

.link1{background:url(images/marker_1.png) 0 8px no-repeat; padding:12px 0 40px 31px;}
.link1 a{ font-weight:bold; text-decoration:none; font-size:13px;}
.link1 a:hover{ text-decoration:underline}
.link a{ color:#acacac; text-decoration:none;}
.link a:hover{ text-decoration:underline}
.link2{ color:#acacac}

.color1{ color:#222222;}
.color2{ color:#00bdf3;}

.scroll{ padding-bottom:10px; margin-bottom:40px}
.scroll a{ position:absolute; margin-top:6px; margin-left:35px}


/* ============================= footer ====================== */

#footer { color:#222222; padding-top:12px; line-height:24px; padding-bottom:8px;}
#footer a{ color:#222222; text-decoration:none}
#footer a:hover{ color:#00aeef}
#footer .button_top{ font-size:13px; font-weight:bold; color:#ffffff; text-decoration:none; float:left; line-height:22px; background:#000; margin-right:12px;}
#footer .button_top span{ display:block; background:url(images/button3_left.jpg) top left no-repeat}
#footer .button_top span span{ padding:0 7px 0 13px; background:url(images/button_3_right.jpg) top right no-repeat}
#icons{ float:right}
#icons li{ float:left; padding-left:6px;}
#icons img{ padding-top:2px;}

/* ============================= forms ============================= */

#ContactForm { padding-top:3px;}
#ContactForm a{float:right; margin-right:20px;}
#ContactForm .input {width:262px; height:16px; border:1px solid #dedede; background:#fff; padding:4px; margin-bottom:10px;color:#acacac; font:14px Arial, Helvetica, sans-serif}
#ContactForm textarea {width:262px; height:246px; border:1px solid #dedede; background:#fff; padding:4px; margin-bottom:13px;color:#acacac; font:14px Arial, Helvetica, sans-serif; overflow:auto}

/*----------------------*/
/* The Nivo Slider styles */
#slider_box{ width:946px; height:205px; margin-top:-3px; margin-bottom:-25px;background:url(/images/bg2.png) 0 0 no-repeat; padding:21px 0 0 21px}
#slider{ position:relative; width:925px; height:125px; z-index:88;overflow:hidden;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;	margin:0;z-index:60;display:none;}
/* The slices in the Slider */
.nivo-slice {display:block;	position:absolute;z-index:50;height:100%;}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {	position:absolute; bottom:-34px;	z-index:99;	cursor:pointer;text-indent:-5000px; width:30px; height:30px;  display:block;}
.nivo-prevNav { right:135px; background:url(http://www.noteworthytours.com/images/marker_left.gif) no-repeat}
.nivo-prevNav:hover{ background:url(http://www.noteworthytours.com/images/marker_left_active.gif) no-repeat}
.nivo-nextNav {right:10px; background:url(http://www.noteworthytours.com/images/marker_right.gif) no-repeat}
.nivo-nextNav:hover{ background:url(http://www.noteworthytours.com/images/marker_right_active.gif) no-repeat}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav{ position: absolute;z-index:99; right:14px; bottom:21px;}
.nivo-controlNav a {position:relative;z-index:99;cursor:pointer; text-indent:-5000px; width:16px; height:16px; float:left; margin-right:6px; background:url(http://www.noteworthytours.com/images/buttons.png) right 0 no-repeat}
.nivo-controlNav a.active { background-position:left}

/* Caption styles */
.nivo-caption { padding-top:17px; height:270px; width:345px;position:absolute; top:0px; right:20px; color:#fff; z-index:99;}
.nivo-caption .box{ display:inline-block;background:url(http://www.noteworthytours.com/images/box.png) no-repeat; font:24px Arial, Helvetica, sans-serif; color:#fff; line-height:30px; text-align:center; font-weight:bold; width:83px; margin-right:10px;}
.nivo-caption .text1{ font:36px Arial, Helvetica, sans-serif; color:#39c0f8; font-weight:bold; display:block; line-height:1.2em; margin-top:-7px;}
.nivo-caption .text2{ font:40px Arial, Helvetica, sans-serif; color:#39C0F8; font-weight:bold; display:block; line-height:0.9em; margin-top:-10px; letter-spacing:-2px;}
.nivo-caption p{ font-size:12px; color:#FE8400; line-height:14px; font-weight:bold; padding-top:8px;}
.nivo-caption a{ display:inline-block; position:absolute; left:0; bottom:60px; background:url(http://www.noteworthytours.com/images/button-bg.png) 0 0 no-repeat; font:40px Arial, Helvetica, sans-serif; line-height:60px; padding-bottom:60px; text-align:center; width:194px; color:#fff; text-decoration:none;  letter-spacing:-2px;}
.nivo-caption a:hover{ background-position:bottom}

.color1 p{ color:#fff}
.nivo-caption .color1 .text1{ font-size:30px; display:block; color:#fff; margin-top:0}
.nivo-caption .color1 .text2{ color:#fff; display:inline-block; letter-spacing:-3px}
.nivo-caption .color1 .box{ margin-right:0px; margin-top:7px; margin-left:7px}

.sf-menu{text-transform:capitalize;font-size:0;line-height:0;}
.sf-menu ul{position:absolute;top:-999em;min-width:126px;background:#e1e1e1;padding:14px 0px 5px 42px;left:0;display:none;}
.sf-menu li{position:relative;}
.sf-menu>li{float:left;background:url(../images/menu-border.png) 0 50% no-repeat}
.sf-menu>li:first-child{background:none;}
.sf-menu a{text-decoration:none;font-size:11px;line-height:14px;white-space:nowrap;position:relative;z-index:2;text-transform:uppercase;}
.sf-menu>li>a{color:#fff;padding:23px 0px 22px;width:112px;text-align:center;display:block;}
.sf-menu span{position:absolute;width:0;height:0;background:#fff;bottom:0;left:50%;overflow:hidden;opacity:.1;box-shadow:1px 1px 8px rgba(0,0,0,.95) inset}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{top:59px;z-index:99;}
.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}
.sf-menu>li.current{background:#1a7bae !important;}
.sf-menu li li a{color:#000}
.sf-menu li li.current>a,.sf-menu li li>a:hover,.sf-menu li li.sfHover>a{color:#1a7bae;}
.sf-menu li li{margin:0 0 10px;}

	}
	
	#dhtmlgoodies_menu img{
		border:0px;
	}

	/* End general styles for this example page */
	/* General configuration CSS */
	
	#dhtmlgoodies_menu ul li ul{
		display:none;	/* Needed to display ok in Opera */
	}
		
	#dhtmlgoodies_menu{
		visibility:hidden;	
		height:71px;
	}
	#dhtmlgoodies_menu ul{
		margin:0px;	/* No indent */
		padding:0px;	/* No indent */
	}
	#dhtmlgoodies_menu li{
		list-style-type:none;	/* No bullets */
	}	
	#dhtmlgoodies_menu a{
		margin:0px;
		padding:0px;
		padding-left:0px;
	}
	/* End general configuration CSS */
	
	
	/* Cosmetic */
	
	/***********************************************************************
		CSS - MENU BLOCKS
	 	General rules for all menu blocks (group of sub items) 
	***********************************************************************/
	#dhtmlgoodies_menu ul{

		border:0px ;
		
		/*background-color:#FFF;*/
		
	}
		
	#dhtmlgoodies_menu ul.menuBlock1{	/* Menu bar - main menu items */
		
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000000;
		border:0px;
		overflow:visible;
	}
	
	#dhtmlgoodies_menu ul.menuBlock2{	/* Menu bar - main menu items */
		border:0px solid #DFC884;
		background-color:#546C92;		
		height:20px;	
		
		text-align: left;
		width:172px;
	}
	#dhtmlgoodies_menu ul.menuBlock3{	/* Menu bar - main menu items */
		border:0px solid #DFC884;
		background-color:#546C92;
		border-top:0px solid #546C92;
		padding-bottom:0px;
		padding-left:0px;
		height:20px;
		text-align: left;
		width:172px;
	}
	
	/***********************************************************************
		CSS - MENU ITEMS
	 	Here, you could assign rules to the menu items at different depths.
	***********************************************************************/
	/* General rules for all menu items */
	/*main navigation text */
	#dhtmlgoodies_menu a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration: none;
	
	}
	#dhtmlgoodies_menu a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #B1CBD7;
	text-decoration: none;
	padding-left:0px;
	}
	
		
	/*
	Main menu items 
	*/
	
	#dhtmlgoodies_menu .currentDepth1{
		
		border:0px;
		
		
	}
	#dhtmlgoodies_menu .currentDepth1over{
		
		border:0px;
		
		
	}
	/* style of main navigation */
	#dhtmlgoodies_menu .currentDepth1 a{		
		
		text-decoration:none;
		/*font-weight:normal;*/
	}
	/* style of main navigation om mouseover */
	#dhtmlgoodies_menu .currentDepth1over a{	/* Text rules */
	color:#000000;	
	height:20px;
	text-decoration:none;
	font-weight:normal;
	}
	/* style of Level 1 Navigation */
	/* Sub menu depth 1 */
	
	#dhtmlgoodies_menu .currentDepth2{
		color:#ffffff;
		height:20px;
		/*border: 1px solid #032830;*/
		background-color:#546C92;
		border-top:3px solid #546C92;
		border-bottom:0px solid #546C92;
		border-left:0px solid #546C92;
		border-right:0px solid #546C92;
		width:272px;
		/*border-top:1px solid #032830;*/
		
	}
	#dhtmlgoodies_menu .currentDepth2over{		
		border-bottom:0px solid #546C92;
		border-left:0px solid #546C92;
		border-right:0px solid #546C92;
		border-top:3px solid #203F6E;
		background-color:#203F6E;
		width:272px;		
		height:20px;	
		color:#ffffff;	
	}	

	#dhtmlgoodies_menu .currentDepth2 a{
		color: #ffffff;
		font-family:  Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight:normal;
		color: #ffffff;
		text-align:left;		
		height:18px;
		width:272px;
		
	}


	#dhtmlgoodies_menu .currentDepth2over a{	/* Text rules */
		color:#ffffff;
				
	}	
	/* Sub menu depth 2 */
	#dhtmlgoodies_menu .currentDepth3{
		
		padding-bottom:0px;
		height:18px;
		background-color:#546C92;
		/*border: 1px solid #032830;*/
		border-bottom:0px solid #546C92;
		border-left:0px solid #546C92;
		border-right:0px solid #546C92;
		width:172px;
		
	}
	#dhtmlgoodies_menu .currentDepth3over{
	
		border-bottom:0px solid #546C92;
		border-left:0px solid #546C92;
		border-right:0px solid #546C92;
		width:180px;
		height:20px;
	}
	
	#dhtmlgoodies_menu .currentDepth3 a{
		font-family:  Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight:normal;
		color: #000000;
		text-align:left;		
		height:20px;
		width:180px;
	}


	#dhtmlgoodies_menu .currentDepth3over a{	/* Text rules */
		font-family:  Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight:normal;
		color: #000000;
		text-align:left;
		background-color:#203F6E;
		width:180px;
		height:20px;
	}
	/* Sub menu depth 3 */
	#dhtmlgoodies_menu .currentDepth4{
		padding-right:0px;
		border:0px;
	}
	#dhtmlgoodies_menu .currentDepth4over{
		padding-right:0px;
		background-color:#546C92;
		border:0px;
	}	

.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:-100%;top:-14px;margin-left:-85px;}

.menu ul li:hover ul.leftbutton,
.menu ul li a:hover ul.leftbutton {/* our first dropdown should not be skewed */
	left:0px;
}
